<?php


namespace AutoAdmin\Bundle\Content\Doctrine\Repository;


use ReflectionClass;

class RepositoryServiceIdGenerator
{
    public function generate($class): string
    {
        $refl = new ReflectionClass($class);

        return 'aa_content.default_repository.' . strtolower($refl->getShortName());
    }
}
